<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello!</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- import the webpage's stylesheet -->
    <!--link rel="stylesheet" href="style.css"-->
    
  </head>  
  <body>
    <div id="page-wrapper">
  <header id="header" style = "display: flex; border-style: solid;
  border-color: blue;">
    <div class="logo" style = "border-style: solid;">
      <img
        id="header-img"
        src="https://cdn.glitch.com/150fb524-3f77-4184-9be5-02343b33457c%2Fglove.png?v=1563802517553"
        alt="original trombones logo"
        style="height: 100px"
      />
    </div>

    <nav style = "border-style: solid; border-color :red; flex-grow:1; padding-left: 30%;">
      <ul style = "display: flex; border-style: solid; justify-content: space-around;">
        <li style="margin: 10px;"><a href="#features">Features111222</a></li>
        <li style="margin: 10px;"><a href="#how-it-works">How It Works</a></li>
        <li style="margin: 10px;"><a href="#pricing">Pricing</a></li>
      </ul>
    </navstyle = "border-style: solid;>
  </header>

</div>


  </body>
</html>
